@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1084/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1083/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1085/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1427 { background-image:url(_src/1345/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1427 > div { margin:0 auto; max-width:1100px; }
#bk1150 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1189 > div { margin:0 auto; max-width:1020px; }
#bk1189 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1152 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1428 { background-color:#FFFFFF; }
#bk1561 > div { margin:0 auto; max-width:1020px; }
#bk1561 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1467 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1225 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1429 > div { margin:0 auto; max-width:1100px; }
#bk1429 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1211 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1250 > div { margin:0 auto; max-width:1020px; }
#bk1250 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1570 > div { margin:0 auto; max-width:1020px; }
#bk1570 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1550 > div { margin:0 auto; max-width:1020px; }
#bk1550 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1292 > div { margin:0 auto; max-width:1020px; }
#bk1292 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1359 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1368 > div { margin:0 auto; max-width:1020px; }
#bk1368 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1560 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1302 > div { margin:0 auto; max-width:1020px; }
#bk1302 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1310 > div { margin:0 auto; max-width:1020px; }
#bk1310 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1321 > div { margin:0 auto; max-width:1020px; }
#bk1321 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1331 > div { margin:0 auto; max-width:1020px; }
#bk1331 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1341 > div { margin:0 auto; max-width:1020px; }
#bk1341 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1345 > div { margin:0 auto; max-width:1020px; }
#bk1345 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1427 { background-image:none; }
		#bk1427.b-plain > .column,#bk1427.b-plain > .g-column,#bk1427.b-both_diff > .column,#bk1427.b-both_diff > .g-column,#bk1427.b-headlines > .column,#bk1427.b-headlines > .g-column,#bk1427.b-album > .column,#bk1427.b-album > .g-column,#bk1427.b-tab > .column,#bk1427.b-tab > .g-column,#bk1427.b-accordion > .column,#bk1427.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1427 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1150.b-plain > .column,#bk1150.b-plain > .g-column,#bk1150.b-both_diff > .column,#bk1150.b-both_diff > .g-column,#bk1150.b-headlines > .column,#bk1150.b-headlines > .g-column,#bk1150.b-album > .column,#bk1150.b-album > .g-column,#bk1150.b-tab > .column,#bk1150.b-tab > .g-column,#bk1150.b-accordion > .column,#bk1150.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1150 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1189.b-plain > .column,#bk1189.b-plain > .g-column,#bk1189.b-both_diff > .column,#bk1189.b-both_diff > .g-column,#bk1189.b-headlines > .column,#bk1189.b-headlines > .g-column,#bk1189.b-album > .column,#bk1189.b-album > .g-column,#bk1189.b-tab > .column,#bk1189.b-tab > .g-column,#bk1189.b-accordion > .column,#bk1189.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1189 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1495.b-plain > .column,#bk1495.b-plain > .g-column,#bk1495.b-both_diff > .column,#bk1495.b-both_diff > .g-column,#bk1495.b-headlines > .column,#bk1495.b-headlines > .g-column,#bk1495.b-album > .column,#bk1495.b-album > .g-column,#bk1495.b-tab > .column,#bk1495.b-tab > .g-column,#bk1495.b-accordion > .column,#bk1495.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1151.b-plain > .column,#bk1151.b-plain > .g-column,#bk1151.b-both_diff > .column,#bk1151.b-both_diff > .g-column,#bk1151.b-headlines > .column,#bk1151.b-headlines > .g-column,#bk1151.b-album > .column,#bk1151.b-album > .g-column,#bk1151.b-tab > .column,#bk1151.b-tab > .g-column,#bk1151.b-accordion > .column,#bk1151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1152.b-plain > .column,#bk1152.b-plain > .g-column,#bk1152.b-both_diff > .column,#bk1152.b-both_diff > .g-column,#bk1152.b-headlines > .column,#bk1152.b-headlines > .g-column,#bk1152.b-album > .column,#bk1152.b-album > .g-column,#bk1152.b-tab > .column,#bk1152.b-tab > .g-column,#bk1152.b-accordion > .column,#bk1152.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1152 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1428.b-plain > .column,#bk1428.b-plain > .g-column,#bk1428.b-both_diff > .column,#bk1428.b-both_diff > .g-column,#bk1428.b-headlines > .column,#bk1428.b-headlines > .g-column,#bk1428.b-album > .column,#bk1428.b-album > .g-column,#bk1428.b-tab > .column,#bk1428.b-tab > .g-column,#bk1428.b-accordion > .column,#bk1428.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1561.b-plain > .column,#bk1561.b-plain > .g-column,#bk1561.b-both_diff > .column,#bk1561.b-both_diff > .g-column,#bk1561.b-headlines > .column,#bk1561.b-headlines > .g-column,#bk1561.b-album > .column,#bk1561.b-album > .g-column,#bk1561.b-tab > .column,#bk1561.b-tab > .g-column,#bk1561.b-accordion > .column,#bk1561.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1561 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1467.b-plain > .column,#bk1467.b-plain > .g-column,#bk1467.b-both_diff > .column,#bk1467.b-both_diff > .g-column,#bk1467.b-headlines > .column,#bk1467.b-headlines > .g-column,#bk1467.b-album > .column,#bk1467.b-album > .g-column,#bk1467.b-tab > .column,#bk1467.b-tab > .g-column,#bk1467.b-accordion > .column,#bk1467.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1467 > div { padding: 15px; }
		#bk1225.b-plain > .column,#bk1225.b-plain > .g-column,#bk1225.b-both_diff > .column,#bk1225.b-both_diff > .g-column,#bk1225.b-headlines > .column,#bk1225.b-headlines > .g-column,#bk1225.b-album > .column,#bk1225.b-album > .g-column,#bk1225.b-tab > .column,#bk1225.b-tab > .g-column,#bk1225.b-accordion > .column,#bk1225.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1225 > div { padding: 15px; }
		#bk1429.b-plain > .column,#bk1429.b-plain > .g-column,#bk1429.b-both_diff > .column,#bk1429.b-both_diff > .g-column,#bk1429.b-headlines > .column,#bk1429.b-headlines > .g-column,#bk1429.b-album > .column,#bk1429.b-album > .g-column,#bk1429.b-tab > .column,#bk1429.b-tab > .g-column,#bk1429.b-accordion > .column,#bk1429.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1429 > div { padding: 0px; }
		#bk1211.b-plain > .column,#bk1211.b-plain > .g-column,#bk1211.b-both_diff > .column,#bk1211.b-both_diff > .g-column,#bk1211.b-headlines > .column,#bk1211.b-headlines > .g-column,#bk1211.b-album > .column,#bk1211.b-album > .g-column,#bk1211.b-tab > .column,#bk1211.b-tab > .g-column,#bk1211.b-accordion > .column,#bk1211.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1211 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1468.b-plain > .column,#bk1468.b-plain > .g-column,#bk1468.b-both_diff > .column,#bk1468.b-both_diff > .g-column,#bk1468.b-headlines > .column,#bk1468.b-headlines > .g-column,#bk1468.b-album > .column,#bk1468.b-album > .g-column,#bk1468.b-tab > .column,#bk1468.b-tab > .g-column,#bk1468.b-accordion > .column,#bk1468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1250.b-plain > .column,#bk1250.b-plain > .g-column,#bk1250.b-both_diff > .column,#bk1250.b-both_diff > .g-column,#bk1250.b-headlines > .column,#bk1250.b-headlines > .g-column,#bk1250.b-album > .column,#bk1250.b-album > .g-column,#bk1250.b-tab > .column,#bk1250.b-tab > .g-column,#bk1250.b-accordion > .column,#bk1250.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1250 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1570.b-plain > .column,#bk1570.b-plain > .g-column,#bk1570.b-both_diff > .column,#bk1570.b-both_diff > .g-column,#bk1570.b-headlines > .column,#bk1570.b-headlines > .g-column,#bk1570.b-album > .column,#bk1570.b-album > .g-column,#bk1570.b-tab > .column,#bk1570.b-tab > .g-column,#bk1570.b-accordion > .column,#bk1570.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1570 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1550.b-plain > .column,#bk1550.b-plain > .g-column,#bk1550.b-both_diff > .column,#bk1550.b-both_diff > .g-column,#bk1550.b-headlines > .column,#bk1550.b-headlines > .g-column,#bk1550.b-album > .column,#bk1550.b-album > .g-column,#bk1550.b-tab > .column,#bk1550.b-tab > .g-column,#bk1550.b-accordion > .column,#bk1550.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1550 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1292.b-plain > .column,#bk1292.b-plain > .g-column,#bk1292.b-both_diff > .column,#bk1292.b-both_diff > .g-column,#bk1292.b-headlines > .column,#bk1292.b-headlines > .g-column,#bk1292.b-album > .column,#bk1292.b-album > .g-column,#bk1292.b-tab > .column,#bk1292.b-tab > .g-column,#bk1292.b-accordion > .column,#bk1292.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1292 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1359.b-plain > .column,#bk1359.b-plain > .g-column,#bk1359.b-both_diff > .column,#bk1359.b-both_diff > .g-column,#bk1359.b-headlines > .column,#bk1359.b-headlines > .g-column,#bk1359.b-album > .column,#bk1359.b-album > .g-column,#bk1359.b-tab > .column,#bk1359.b-tab > .g-column,#bk1359.b-accordion > .column,#bk1359.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1359 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1368.b-plain > .column,#bk1368.b-plain > .g-column,#bk1368.b-both_diff > .column,#bk1368.b-both_diff > .g-column,#bk1368.b-headlines > .column,#bk1368.b-headlines > .g-column,#bk1368.b-album > .column,#bk1368.b-album > .g-column,#bk1368.b-tab > .column,#bk1368.b-tab > .g-column,#bk1368.b-accordion > .column,#bk1368.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1368 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1560.b-plain > .column,#bk1560.b-plain > .g-column,#bk1560.b-both_diff > .column,#bk1560.b-both_diff > .g-column,#bk1560.b-headlines > .column,#bk1560.b-headlines > .g-column,#bk1560.b-album > .column,#bk1560.b-album > .g-column,#bk1560.b-tab > .column,#bk1560.b-tab > .g-column,#bk1560.b-accordion > .column,#bk1560.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1560 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1302.b-plain > .column,#bk1302.b-plain > .g-column,#bk1302.b-both_diff > .column,#bk1302.b-both_diff > .g-column,#bk1302.b-headlines > .column,#bk1302.b-headlines > .g-column,#bk1302.b-album > .column,#bk1302.b-album > .g-column,#bk1302.b-tab > .column,#bk1302.b-tab > .g-column,#bk1302.b-accordion > .column,#bk1302.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1302 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1310.b-plain > .column,#bk1310.b-plain > .g-column,#bk1310.b-both_diff > .column,#bk1310.b-both_diff > .g-column,#bk1310.b-headlines > .column,#bk1310.b-headlines > .g-column,#bk1310.b-album > .column,#bk1310.b-album > .g-column,#bk1310.b-tab > .column,#bk1310.b-tab > .g-column,#bk1310.b-accordion > .column,#bk1310.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1310 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1321.b-plain > .column,#bk1321.b-plain > .g-column,#bk1321.b-both_diff > .column,#bk1321.b-both_diff > .g-column,#bk1321.b-headlines > .column,#bk1321.b-headlines > .g-column,#bk1321.b-album > .column,#bk1321.b-album > .g-column,#bk1321.b-tab > .column,#bk1321.b-tab > .g-column,#bk1321.b-accordion > .column,#bk1321.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1321 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1331.b-plain > .column,#bk1331.b-plain > .g-column,#bk1331.b-both_diff > .column,#bk1331.b-both_diff > .g-column,#bk1331.b-headlines > .column,#bk1331.b-headlines > .g-column,#bk1331.b-album > .column,#bk1331.b-album > .g-column,#bk1331.b-tab > .column,#bk1331.b-tab > .g-column,#bk1331.b-accordion > .column,#bk1331.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1331 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1341.b-plain > .column,#bk1341.b-plain > .g-column,#bk1341.b-both_diff > .column,#bk1341.b-both_diff > .g-column,#bk1341.b-headlines > .column,#bk1341.b-headlines > .g-column,#bk1341.b-album > .column,#bk1341.b-album > .g-column,#bk1341.b-tab > .column,#bk1341.b-tab > .g-column,#bk1341.b-accordion > .column,#bk1341.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1341 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1345.b-plain > .column,#bk1345.b-plain > .g-column,#bk1345.b-both_diff > .column,#bk1345.b-both_diff > .g-column,#bk1345.b-headlines > .column,#bk1345.b-headlines > .g-column,#bk1345.b-album > .column,#bk1345.b-album > .g-column,#bk1345.b-tab > .column,#bk1345.b-tab > .g-column,#bk1345.b-accordion > .column,#bk1345.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1345 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1346_1{width:800px;}


@media (max-width: 641px) {
}
